Subject: Bug#228: [X2Go-Dev] Bug#228: Mount MTP on thinclients

From: Mike Gabriel <[email-masked]>
Date: Fri, 14 Jun 2013 12:16:20 +0200

Hi Anders,

On Mi 12 Jun 2013 11:57:56 CEST Anders Bruun Olsen wrote:

> Okay, fair enough. It seems that gvfs does indeed mount the MTP device
> under /run/user/USERNAME/gvfs (wasn't listed with just the mount command,
> but is in /proc/mounts). But I don't think getting gvfs to play nicely with
> the rest of the x2gothinclient setup is worth the trouble. It might also be
> problematic as there is no way for the user to tell gvfs to mount the MTP
> device. It needs to be automatic. I think go-mtpfs might be the solution,
> but I am unable to test it today, as I am away from my work machine, where
> I have the before mentioned VM setup.

Thanks for further introspection into this. Get back to us, once you  
have the chance of testing it further!!!

Greets,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb